#!/bin/sh
# Take screen shots of "piczat" printing all of ASCII in all its six font sizes
# AaBbCcDdEeFfGgHhIiJjKkLlMmNnOoPpQqRrSsTtUuVvWwXxYyZz0123456789!"#$%&'()*+,-./:;<=>?@[\]^_`{|}~
# escaping quote, backslash and reversed quote:
#
cd /mnt/us/piczat
#expects PATH=$PATH:.:..
i=1
while [ $i -le 6 ]; do
  fbink -c -B white -q '' #change background color for transparency to show
  piczat x= 0 y= 0 -S $i -T " AaBbCcDdEeFfGgHhIiJjKkLlMmNnOoPpQqRrSsTtUuVvWwXxYyZz0123456789!\"#$%&'()*+,-./:;<=>?@[\\]^_\`{|}~"
  screenshot
  i=$((i+1))
done
